Subject: Re: bug#43154: closed (Re: [bug#43154] Fix childsplay .desktop file)

From: Prafulla Giri <[email-masked]>
Date: Tue, 1 Sep 2020 22:05:17 +0545

Thank you, Mr. Efraim. That is very kind of you, sir.

P. S: I am peanutbutterandc on freenode. And I believe it was you who
recommended me to learn emacs. And emacs has been a huge help with Scheme.
So, thank you very much.

On Tue, Sep 1, 2020 at 7:41 PM GNU bug Tracking System <[email-masked]>
wrote:

> Your bug report
>
> #43154: Fix childsplay .desktop file
>
> which was filed against the guix-patches package, has been closed.
>
> The explanation is attached below, along with your original report.
> If you require more details, please reply to [email-masked].
>
> --
> 43154: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43154
> GNU Bug Tracking System
> Contact [email-masked] with problems
>
>
>
> ---------- Forwarded message ----------
> From: Efraim Flashner <[email-masked]>
> To: Prafulla Giri <[email-masked]>
> Cc: [email-masked]
> Bcc:
> Date: Tue, 1 Sep 2020 16:55:08 +0300
> Subject: Re: [bug#43154] Fix childsplay .desktop file
> Good catch!
>
> I added a copyright line for you to the top of the file and pushed it.
> Congrats! Now you're a maintainer too! :)
>
>
> --
> Efraim Flashner   <[email-masked]>   אפרים פלשנר
> GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
> Confidentiality cannot be guaranteed on emails sent or received unencrypted
>
>
>
> ---------- Forwarded message ----------
> From: Prafulla Giri <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Tue, 1 Sep 2020 19:22:27 +0545
> Subject: Fix childsplay .desktop file
> Esteemed maintainers,
>
> The package definition of `childsplay` as it currently stands creates a
> buggy .desktop file. It points to out/bin/childsplay.py instead of
> out/bin/childsplay. The attached patch fixes the (minor) issue.
>
> Thank you
>